@font-face {
    font-family: AbhayaLibreRegular;
    src: url(fonts/AbhayaLibre-Regular.ttf);
}

@font-face {
    font-family: AbhayaLibreBold;
    src: url(fonts/AbhayaLibre-Bold.ttf);
}

@font-face {
    font-family: MontserratBold;
    src: url(fonts/Montserrat-Bold.ttf);
}

@font-face {
    font-family: MontserratRegular;
    src: url(fonts/Montserrat-Regular.ttf);
}

html {
    font-family: AbhayaLibreRegular;
    font-weight: 100;
    -webkit-text-size-adjust: 100%;
    -ms-text-size-adjust: 100%;
}

body {
    background: #fff;
    margin: 0
}

article,
aside,
details,
figcaption,
figure,
footer,
header,
main,
menu,
nav,
section,
summary {
    display: block
}

audio,
canvas,
progress,
video {
    display: inline-block;
    vertical-align: baseline
}

audio:not([controls]) {
    display: none;
    height: 0
}

[hidden],
template {
    display: none
}

abbr[title] {
    border-bottom: 1px dotted
}

b,
strong {
    font-weight: bold
}

dfn {
    font-style: italic
}

h1 {
    font-size: 2em;
    margin: 0.67em 0
}

mark {
    background: #ff0;
    color: #000
}

small {
    font-size: 80%
}

sub,
sup {
    font-size: 75%;
    line-height: 0;
    position: relative;
    vertical-align: baseline
}

sup {
    top: -0.5em
}

sub {
    bottom: -0.25em
}

img {
    border: 0
}

svg:not(:root) {
    overflow: hidden
}

figure {
    margin: 1em 40px
}

hr {
    box-sizing: content-box;
    height: 0
}

pre {
    overflow: auto
}

code,
kbd,
pre,
samp {
    font-family: monospace, monospace;
    font-size: 1em
}

table {
    border-collapse: collapse;
    border-spacing: 0
}

td,
th {
    padding: 0
}

body,
button,
input,
select,
textarea {
    color: #000;
    font-family: inherit;
    font-size: 16px;
    font-size: 1rem;
    line-height: 1.5;
    -webkit-font-smoothing: antialiased;
}

h1,
h2,
h3,
h4,
h5,
h6 {
    clear: both;
    font-weight: 300
}

p {
    margin: 0
}

html {
    box-sizing: border-box
}

*,
*:before,
*:after {
    box-sizing: inherit
}

blockquote:before,
blockquote:after,
q:before,
q:after {
    content: ""
}

blockquote,
q {
    quotes: """"
}

hr {
    background-color: #ccc;
    border: 0;
    height: 1px;
    margin-bottom: 1.5em
}

ul,
ol {
    margin: 0 0 1.5em 3em
}

ul {
    list-style: disc
}

ol {
    list-style: decimal
}

li>ul,
li>ol {
    margin-bottom: 0;
    margin-left: 1.5em
}

dt {
    font-weight: bold
}

dd {
    margin: 0 1.5em 1.5em
}

img {
    height: auto;
    max-width: 100%;
}

table {
    margin: 0 0 1.5em;
    width: 100%
}

.main-navigation {
    clear: both;
    display: block;
    float: left;
    width: 100%
}

.main-navigation ul {
    display: none;
    list-style: none;
    margin: 0;
    padding-left: 0
}

.main-navigation li {
    float: left;
    position: relative
}

.main-navigation a {
    display: block;
    text-decoration: none
}

.main-navigation ul ul {
    box-shadow: 0 3px 3px rgba(0, 0, 0, 0.2);
    float: left;
    position: absolute;
    top: 1.5em;
    left: -999em;
    z-index: 99999
}

.main-navigation ul ul ul {
    left: -999em;
    top: 0
}

.main-navigation ul ul a {
    width: 200px
}

.main-navigation ul ul li {}

.main-navigation li:hover>a,
.main-navigation li.focus>a {}

.main-navigation ul ul:hover>a,
.main-navigation ul ul .focus>a {}

.main-navigation ul ul a:hover,
.main-navigation ul ul a.focus {}

.main-navigation ul li:hover>ul,
.main-navigation ul li.focus>ul {
    left: auto
}

.main-navigation ul ul li:hover>ul,
.main-navigation ul ul li.focus>ul {
    left: 100%
}

.main-navigation .current_page_item>a,
.main-navigation .current-menu-item>a,
.main-navigation .current_page_ancestor>a,
.main-navigation .current-menu-ancestor>a {}

.menu-toggle,
.main-navigation.toggled ul {
    display: block
}

@media screen and (min-width:37.5em) {
    .menu-toggle {
        display: none
    }

    .main-navigation ul {
        display: block
    }
}

.alignleft {
    display: inline;
    float: left;
    margin-right: 1.5em
}

.alignright {
    display: inline;
    float: right;
    margin-left: 1.5em
}

.aligncenter {
    clear: both;
    display: block;
    margin-left: auto;
    margin-right: auto
}

.clear:before,
.clear:after,
.entry-content:before,
.entry-content:after,
.comment-content:before,
.comment-content:after,
.site-header:before,
.site-header:after,
.site-content:before,
.site-content:after,
.site-footer:before,
.site-footer:after {
    content: "";
    display: table;
    table-layout: fixed
}

.clear:after,
.entry-content:after,
.comment-content:after,
.site-header:after,
.site-content:after,
.site-footer:after {
    clear: both
}

*:focus {
    outline: 0px;
}

.nw {
    width: 1170px;
    min-width: 1170px;
    max-width: 1170px;
    margin: 0 auto;
}

.header {
    font-size: 0px;
    border-bottom: 2px solid #e8e8e8;
    padding: 19px 0px;
    box-shadow: 0px 0px 10px #e8e8e8;
}

.header-col {
    display: inline-block;
    vertical-align: middle;
}

.header-logo {
    width: 7%;
}

.header-logo a {
    display: block;
}

.header-logo a img {
    height: 70px;
}

.header-nav {
    width: 93%;
    text-align: right;
}

#header-menu {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#header-menu li {
    display: inline-block;
    vertical-align: top;
}

#header-menu li a {
    font-size: 16px;
    text-decoration: none;
    margin-left: 24px;
    color: #000;
    font-family: MontserratBold;
    transition: 0.4s;
    position: relative;
}

#header-menu li:first-child a {
    margin-left: 0px;
}

#menu-item-2523 a {
    color: #ff6048 !important;
    transition: 0.4s;
}

.footer {
    font-size: 0px;
    margin: 90px 0px 140px;
    font-family: AbhayaLibreRegular;
}

.footer-col {
    display: inline-block;
    vertical-align: top;
}

.footer-book {
    width: 30%;
    text-align: center;
}

.footer-menu {
    width: 20%;
}

.footer-info {
    width: 50%;
}

.footer-info-col {
    display: inline-block;
    vertical-align: top;
    width: 50%;
}

.footer-info-item {
    position: relative;
    padding-left: 80px;
    min-height: 50px;
    margin-bottom: 50px;
    display: block;
    color: #333;
}

.footer-info-item img {
    display: inline-block;
    vertical-align: middle;
    position: absolute;
    top: 0px;
    left: 0px;
}

.footer-info-item span {
    font-size: 21px;
    display: inline-block;
    line-height: 48px;
    vertical-align: middle;
}

.footer-info>div:nth-child(1)>div:nth-child(2) img {
    top: 5px;
}

#footer-menu {
    padding: 0px 0px 0px 25px;
    margin: 0px;
    list-style: none;
}

#footer-menu li {
    display: block;
    margin-bottom: 30px;
}

#footer-menu li a {
    display: block;
    transition: 0.4s;
    font-size: 24px;
    text-decoration: none;
    color: #000;
}

#footer-menu li a:hover,
#footer-menu li.current-menu-item a {
    color: #ff6048;
    transition: 0.4s;
}

#footer-menu li:last-child,
#menu-item-19 {
    margin-bottom: 0px;
}

.footer-btn {
    font-size: 18px;
    text-decoration: none;
    font-family: MontserratBold;
    color: #ff6048;
    border: 4px solid #ff6048;
    padding: 30px 45px;
    display: inline-block;
    line-height: 1;
    transition: 0.4s;
}

.footer-btn:hover {
    background: #ff6048;
    color: #fff;
    transition: 0.4s;
}

.home-events {
    font-size: 0px;
}

.home-title,
.title {
    font-size: 42px;
    font-family: MontserratBold;
    width: 34%;
    display: inline-block;
    vertical-align: top;
    line-height: 1.33;
    text-align: center;
}

.title-small {
    font-size: 24px;
    font-family: MontserratBold;
    width: 34%;
    display: inline-block;
    vertical-align: top;
    line-height: 1.33;
    padding-right: 130px;
    text-align: right;
    padding-left: 50px;
}

.home-row-content,
.row-content {
    width: 66%;
    display: inline-block;
    vertical-align: top;
    padding-left: 2px;
}

.home-events-item-header {
    position: relative;
    width: 100%;
    height: 275px;
    background-size: cover !important;
    background-position: center !important;
    display: inline-block;
    color: inherit;
}

.home-events-item-date {
    font-size: 52px;
    font-family: AbhayaLibreRegular;
    color: #fff;
    position: absolute;
    line-height: 1;
    top: 10px;
    left: 20px;
}

.home-events-item-type {
    font-size: 24px;
    font-family: MontserratBold;
    background: #fff;
    text-transform: uppercase;
    position: absolute;
    bottom: 40px;
    right: 0px;
    padding: 13px 0px 13px 25px;
}

.home-events-item-type span {
    content: "";
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 20px;
    vertical-align: middle;
    margin: -2px 20px 0px 0px;
}

.event-type-1:before {
    background: #ff7d57;
}

.event-type-2:before {
    background: #ff71a9;
}

.event-type-3:before {
    background: #57c2e8;
}

.event-type-4:before {
    background: #9a8bff;
}

.home-events-item {
    display: inline-block;
    vertical-align: top;
    width: 45%;
    min-width: 370px;
    max-height: 535px;
    overflow: hidden;
    margin-top: 100px;
}

.home-events-item-title {
    font-size: 22px;
    font-weight: 600;
    padding: 30px 0px;
    max-height: 120px;
    display: inline-block;
    text-decoration: none;
    color: inherit;
}

.home-events-item-text {
    font-size: 18px;
    word-break: break-word;
}

.home-events-item:nth-child(even) {
    margin-left: 30px;
}

.home-charity {
    font-size: 0px;
    margin: 170px 0px;
}

.home-charity-content {
    font-size: 18px;
    /* font-family: MontserratRegular; */
}

.home-charity-content>p>img {
    margin-top: 30px;
}

.home-charity-params {
    background: #f2f2f2;
    padding: 40px;
    margin-top: 55px;
    position: relative;
    font-family: MontserratRegular;
    */
}

.home-charity-params b {
    font-size: 58px;
    display: inline-block;
    vertical-align: middle;
    line-height: 1;
    font-family: AbhayaLibreRegular;
    position: absolute;
    top: 24px;
}

.home-charity-params span {
    display: inline-block;
    vertical-align: middle;
    margin-left: 100px;
    font-weight: 600;
    font-size: 16px;
}

.home-charity-content p {
    line-height: 1.75;
}

#home-charity-reviews {
    width: 100%;
    overflow: hidden;
    margin-top: 150px;
    padding-top: 70px;
    border-top: 1px solid #bdbdbd;
}

#home-charity-reviews .owl-item {
    display: inline-block;
    vertical-align: top;
    position: relative;
}

.home-charity-reviews-item-img {
    width: 25%;
    display: inline-block;
    vertical-align: top;
}

.home-charity-reviews-item-img img {
    border-radius: 200px;
}

.home-charity-reviews-item-content {
    display: inline-block;
    vertical-align: top;
    width: 75%;
    padding-left: 25px;
}

.home-charity-reviews-item-title {
    font-size: 28px;
    font-family: MontserratBold;
}

.home-charity-reviews-item-text {
    font-size: 18px;
    margin-top: 35px;
}

#home-charity-reviews .owl-pagination {
    padding-left: 25%;
    margin-top: 45px;
}

#home-charity-reviews .owl-pagination .owl-page {
    width: 18px;
    height: 18px;
    border-radius: 20px;
    background: #d8d8d8;
    display: inline-block;
    margin-right: 20px;
    transition: 0.4s;
}

#home-charity-reviews .owl-pagination .owl-page.active,
#home-charity-reviews .owl-pagination .owl-page:hover {
    background: #000;
    transition: 0.4s;
    cursor: pointer;
}

.about-row {
    font-size: 0px;
}

.about-history p {
    font-size: 18px;
}

.about-history img {
    margin-bottom: 50px;
}

.about {
    margin-top: 120px;
}

.about-bebefits {
    margin-top: 160px;
}

.about-bebefits-col {
    width: 33.333%;
    display: inline-block;
    vertical-align: top;
    padding-right: 70px;
    font-size: 16px;
}

.about-bebefits-col:last-child {}

.about-bebefits-col:nth-child(2) img {
    margin-top: 10px;
    margin-bottom: 22px;
}

.about-bebefits-col img {
    margin-bottom: 20px;
}

.about-bebefits-col:nth-child(3) img {
    margin-top: -5px;
    margin-bottom: 17px;
}

.about-form {
    margin-top: 150px;
}

#about-form {
    display: block;
    background: url(../img/podlojka.jpg);
    padding: 90px 100px 70px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.about-form-title {
    font-size: 52px;
    font-family: MontserratBold;
    color: #fff;
    display: inline-block;
    width: 15%;
    vertical-align: top;
    line-height: 1.33;
}

.about-form-ct {
    width: 85%;
    display: inline-block;
    vertical-align: top;
    padding-left: 150px;
}

.about-form-col {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 40px;
}

.about-form-col-full {
    width: 100%;
}

.about-form-col-full .form-input {
    height: initial;
    resize: vertical;
    padding: 20px;
}

.form-label {
    font-size: 18px;
    color: #fff;
    display: block;
}

.form-input {
    height: 56px;
    background: rgba(143, 143, 143, 0.8);
    border: 0px;
    width: 100%;
    padding: 0px 20px;
    color: #fff;
    font-size: 18px;
    transition: 0.4s;
}

.about-form-text {
    font-size: 16px;
    color: #fff;
    margin-top: 25px;
}

.form-btn {
    font-size: 18px;
    font-family: MontserratBold;
    color: #fff;
    border: 0px;
    height: 70px;
    background: #ff6048;
    width: 270px;
    margin-top: 70px;
    float: right;
    transition: 0.4s;
    -webkit-appearance: none;
}

.form-btn:hover {
    background: #cf4d39;
    transition: 0.4s;
    cursor: pointer;
}

.about-form-col:nth-child(2n) {
    padding-left: 30px;
}

.form-input:focus,
.form-textarea:focus {
    background: rgba(143, 143, 143, 0.95);
    box-shadow: 0px 0px 7px rgba(143, 143, 143, 0.8);
    transition: 0.4s;
}

.contacts-select:hover,
contacts-select:focus {
    box-shadow: 0px 0px 7px rgba(143, 143, 143, 0.8);
    transition: 0.4s;
    cursor: pointer;
}

.about-committe {
    margin-top: 220px;
}

.about-committe-item {
    width: 33.333%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin-bottom: 100px;
}

.about-committe-item-img {
    height: 170px;
    width: 170px;
    margin: 0 auto;
    position: relative;
}

.about-committe-item-img img {
    height: 170px;
    width: 170px;
    border-radius: 500px;
    overflow: hidden;
    object-fit: cover;
}

.about-committe-item-position {
    font-size: 18px;
    margin: 30px 0px;
}

.about-committe-item-name {
    font-size: 18px;
    font-family: MontserratBold;
}

.about-committe-item-plus {
    background: url(../img/icon-about-plus.jpg) no-repeat center #fff;
    height: 40px;
    width: 40px;
    position: absolute;
    background-size: inherit;
    bottom: 0px;
    right: 0px;
    border-radius: 20px;
    border: 1px solid #e8e8e8;
    transition: 0.4s;
}

.about-committe-item-plus:hover {
    border: 1px solid #bbb;
    box-shadow: 0px 0px 6px #bbb;
    transition: 0.4s;
    cursor: pointer;
}

.about-committe-item-content {
    display: none;
    transition: 0.4s;
}

.about-committe-item:before {
    content: "";
    background: #fff;
    transition: 0.4s;
}

.about-committe-item.active:before {
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    display: block;
    background: rgba(0, 0, 0, 0.55);
    content: "";
    z-index: 9;
    transition: 0.4s;
}

.about-committe-item.active .about-committe-item-img {
    z-index: 11;
}

.about-committe-item.active .about-committe-item-content {
    background: #fff;
    font-size: 16px;
    display: block;
    position: absolute;
    left: 0px;
    margin-top: -190px;
    z-index: 10;
    padding: 110px 40px 50px;
    border-radius: 1px;
    width: 100%;
    text-align: left;
    transition: 0.4s;
}

.about-committe .row-content {
    position: relative;
}

.acic-title {
    font-size: 18px;
    font-family: MontserratBold;
    margin-bottom: 30px;
    text-align: center;
}

.acic-close {
    background: url(../img/icon-about-close.jpg) no-repeat center #fff;
    height: 28px;
    width: 28px;
    position: absolute;
    background-size: 28px;
    top: 15px;
    right: 15px;
    border-radius: 20px;
    transition: 0.4s;
}

.acic-close:hover {
    opacity: 0.5;
    transition: 0.4s;
    cursor: pointer;
}

.about-faqs {
    margin-top: 90px;
}

.about-press {
    margin-top: 190px;
}

.about-faqs .row-content {
    font-size: 18px;
}

.about-faqs .row-content h3 {
    font-weight: 400;
    text-shadow: 0 0 0;
    margin: 30px 0px;
}

.about-faqs .row-content h3:first-child {
    margin-top: 0px;
}

.about-press .row-content {
    font-size: 18px;
}

.about-press .row-content a {
    text-decoration: none;
    color: #ff6048;
}

.about-press .row-content a:hover {
    text-decoration: underline;
}

.about-press .row-content p {
    margin-bottom: 30px;
}

.footer-ct {
    padding-top: 90px;
    border-top: 1px solid #e8e8e8;
}

#header-menu li a:before {
    content: "";
    height: 2px;
    width: 100%;
    position: absolute;
    background: #fff;
    bottom: -10px;
    transition: 0.4s;
}

#header-menu li a:hover:before,
#header-menu li.current-menu-item a:before {
    content: "";
    height: 3px;
    width: 100%;
    position: absolute;
    background: #ff7d57;
    bottom: -10px;
    transition: 0.4s;
}

.contacts {
    margin-top: 120px;
    font-size: 0px;
}

.contacts-col {
    display: inline-block;
    vertical-align: top;
    font-size: 18px;
}

.contacts-content {
    width: 35%;
}

.contacts-map {
    width: 65%;
}

.contacts-map iframe {
    width: 100%;
}

#contacts-form,
#fundraising-form {
    margin-top: 150px;
    font-size: 0px;
    display: block;
    background: url(../img/podlojka.jpg);
    padding: 90px 100px 70px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.contacts-form-title,
.fundraising-form-title {
    font-size: 52px;
    font-family: MontserratBold;
    color: #fff;
    display: inline-block;
    width: 30%;
    vertical-align: top;
    line-height: 1.33;
}

.contacts-form-ct,
.fundraising-form-ct {
    width: 70%;
    display: inline-block;
    vertical-align: top;
    padding-left: 25px;
}

.contacts-form-col {
    width: 50%;
    display: inline-block;
    vertical-align: top;
    margin-bottom: 40px;
}

.contacts-form-col:nth-child(2) {
    padding-left: 30px;
}

.contacts-select {
    height: 56px;
    background: url(../img/arrow-bottom.png) no-repeat top 17px right 15px rgba(143, 143, 143, 0.8);
    border: 0px;
    padding: 0px 20px;
    -webkit-appearance: none;
    color: #fff;
    font-size: 18px;
    width: 350px;
    transition: 0.4s;
}

.contacts-s-cols>select,
.contacts-s-cols>input {
    display: inline-block;
    vertical-align: bottom;
    margin-top: 0px;
    height: 56px;
}

.contacts-s-cols {
    margin-top: 40px;
}

.form-textarea {
    height: 110px;
    background: rgba(143, 143, 143, 0.8);
    border: 0px;
    width: 100%;
    padding: 20px;
    min-width: 100%;
    height: 115px;
    max-height: 115px;
    min-height: 115px;
    max-width: 100%;
    color: #fff;
    font-size: 18px;
    transition: 0.4s;
}

.fundraising {
    margin-top: 120px;
    font-size: 0px;
}

.fundraising-title {
    text-align: right;
    padding: 0px 130px 0px 100px;
    margin-top: -8px;
}

.fundraising-info .row-content {
    font-size: 18px;
}

.fundraising-info .row-content p {
    margin: 25px 0px;
}

.fundraising-info .row-content p:first-child {
    margin-top: 0px;
    margin-bottom: 40px;
}

.fundraising-people {
    margin-top: 150px;
    margin-bottom: 50px;
}

.fundraising-user {}

.fundraising-user img {
    width: 170px;
    height: 170px;
    border-radius: 500px;
    overflow: hidden;
    display: inline-block;
    vertical-align: middle;
    object-fit: cover;
}

.fundraising-user p {
    font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    width: 77%;
    padding-left: 40px;
}

.fundraising-user p a {
    text-decoration: none;
    color: #ff7d57;
}

.fundraising-user p a:hover {
    text-decoration: underline;
}

.home-slider {
    width: 100%;
    position: relative;
}

.home-slider .owl-wrapper-outer {
    width: 100%;
    overflow: hidden;
}

.home-slider .owl-item {
    display: inline-block;
    vertical-align: top;
}

.home-slider-item {

    display: inline-block;

    vertical-align: top;
}

.home-slider-item-img {
    width: 100%;
    height: 525px;
    background-position: center !important;
    background-repeat: no-repeat !important;
    background-size: cover !important;
}

.home-slider-item-content {
    margin-left: 34%;
    margin-right: 10%;
    background: #fff;
    margin-top: -150px;
    padding: 50px;
    z-index: 99;
    position: relative;
    /* box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.35); */
}

.home-slider-item-title {
    font-size: 42px;
    font-family: MontserratBold;
    vertical-align: top;
    text-transform: uppercase;
    line-height: 1.4;
    margin-bottom: 45px;
}

.home-slider-item-text {
    font-size: 18px;
}

.home-slider .owl-buttons {}

.home-row.nw.about-form {
    font-size: 0px;
}

.error-404 {
    background: url(../img/bg-404.png);
    min-height: 950px;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: left bottom;
    background-color: #f3f3f3;
}

.error-404-ct {
    padding-left: 730px;
    font-size: 18px;
    text-align: center;
    padding-top: 300px;
}

.error-404-title {
    color: #000;
    font-family: MontserratBold;
    font-size: 110px;
}

.error-404-text {}

.error-404-btn {
    font-size: 18px;
    text-decoration: none;
    font-family: MontserratBold;
    color: #ff6048;
    border: 4px solid #ff6048;
    padding: 24px 50px;
    display: inline-block;
    line-height: 1;
    transition: 0.4s;
    margin-top: 100px;
}

.error-404-btn:hover {
    color: #fff;
    border: 4px solid #ff6048;
    background: #ff6048;
    transition: 0.4s;
    cursor: pointer;
}

.charity {
    font-size: 0px;
}

.charity-content {
    margin: 120px auto 130px;
}

.charity-content img {
    margin-bottom: 50px;
}

.charity-content p {
    font-size: 18px;
}

.project-see,
.fundraising-see,
.more-eig {
    width: 370px;
    margin: 0 auto;
    display: block;
    font-size: 16px;
    font-family: MontserratBold;
    border: 1px solid #bcbcbc;
    padding: 22px 0px;
    transition: 0.4s;
    text-align: center;
}

.charity .about-committe {
    /* text-align: center; */
    margin-top: 0px;
}

.charity .about-committe-item.active .about-committe-item-content {
    padding-top: 135px;
}

.charity .about-committe-item-name {
    margin-top: 35px;
}

.project-see:hover,
.fundraising-see:hover,
.more-eig:hover {
    transition: 0.4s;
    background: #bcbcbc;
    cursor: pointer;
}

#charity-gallery {}

#charity-gallery .owl-wrapper-outer {
    overflow: hidden;
}

#charity-gallery .owl-item {
    display: inline-block;
    vertical-align: top;
}

#charity-gallery .owl-pagination {
    text-align: center;
    margin-top: 30px;
}

#charity-gallery .owl-page {
    width: 18px;
    height: 18px;
    border-radius: 20px;
    background: #d8d8d8;
    display: inline-block;
    margin: 0px 10px;
    transition: 0.4s;
}

#charity-gallery .owl-page.active,
#charity-gallery .owl-page:hover {
    background: #000;
    transition: 0.4s;
    cursor: pointer;
}

.charity-gallery-text {
    font-size: 18px;
    margin-top: 48px;
}

.charity-gallery {
    margin-top: 160px;
}

#charity-form {
    display: block;
    background: url(../img/podlojka.jpg);
    padding: 90px 100px 70px;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}

.charity-form {
    margin-top: 160px;
    margin-bottom: 160px;
}

.charity-instr-text {
    font-size: 18px;
    margin-bottom: 110px;
}

.charity-instr-text a {
    text-decoration: none;
    color: #ff7d57;
}

.charity-instr-text a:hover {
    text-decoration: underline;
}

.charity-instr .fundraising-user {
    font-size: 0px;
}

.charity-row.nw.charity-instr {
    margin-bottom: 40px;
}

.fundraising-item {
    width: 25%;
    display: inline-block;
    vertical-align: top;
    text-align: center;
    margin-bottom: 65px;
}

.fundraising-sponsor {
    margin-top: 160px;
}

.fundraising-item img {
    max-height: 82px;
}

.fundraising-see {
    margin-top: 80px;
}

.about-benefits-line {
    font-size: 18px;
    padding-left: 34%;
    margin-top: 85px;
}

.about-benefits-line a {
    color: #ff7d57;
    text-decoration: none;
}

.about-benefits-line a:hover {
    text-decoration: underline;
}

.interest-group {
    font-size: 0px;
    margin-top: 120px;
}

.title.interest-group-title {
    font-size: 34px;
    text-align: right;
    padding-right: 45px;
    margin-top: -8px;
}

.interest-group-info {}

.interest-group-info .row-content {
    font-size: 18px;
}

.interest-group-info .row-content img {
    margin-bottom: 40px;
}

.fundraising-info-people {
    margin: 95px 0px;
    font-size: 0px;
}

.fundraising-info-people-img {
    width: 25%;
}

.fundraising-info-people-img img {
    margin: 0px !important;
}

.fundraising-info-people>div {
    display: inline-block;
    vertical-align: middle;
}

.fundraising-info-people-text {
    font-size: 18px;
    width: 75%;
    padding-left: 20px;
}

.fundraising-info-people-text p {
    margin: 15px 0px;
}

.fundraising-info-bottom a {
    color: #ff7d57;
    text-decoration: none;
}

.fundraising-info-bottom a:hover {
    text-decoration: underline;
}

.interest-group .about-row.nw.about-form {
    margin-top: 100px;
}

.home-events-item:nth-child(1),
.home-events-item:nth-child(2) {
    margin-top: 0px;
}

.home-calendar {
    font-size: 0px;
    margin: 170px 0px;
}

.calendar-ct {
    font-size: 20px;
}

.month-tabs {
    font-size: 0px;
    display: block;
    position: relative;
    height: 60px;
}

.active-prev,
.active-next {
    font-size: 14px;
    font-family: MontserratBold;
    color: #9a9a9a;
    position: absolute;
    top: 0px;
    line-height: 60px;
    width: 25%;
}

.active-prev {
    left: 0px;
}

.active-next {
    right: 0px;
    text-align: right;
}

.active-month {
    position: absolute;
    margin-left: 25%;
    width: 50%;
    font-family: MontserratBold;
    font-size: 20px;
    text-align: center;
    line-height: 60px;
}

.days {
    margin: 15px 0px;
    border-bottom: 1px dashed #ddd;
    padding-bottom: 20px;
}

.days p {
    font-size: 14px;
    display: inline-block;
    vertical-align: top;
    width: 14.25%;
    text-align: center;
    font-family: MontserratBold;
}

.calendar-item {
    position: relative;
}

.calendar-item table {
    border: 1px solid #fff;
    text-align: center;
    z-index: 9999;
    position: relative;
}

.calendar-item table td {
    line-height: 60px;
    border: 0px;
}

.month-tabs {
    -webkit-user-select: none;
}

.calendar-item table td.active {
    font-family: MontserratBold;
    font-size: 24px;
}

.calendar-group {
    font-size: 0px;
    margin-top: 80px;
}

.cgi {
    font-size: 13px;
    font-family: MontserratBold;
    display: inline-block;
    margin-right: 25px;
}

.cgi span {
    width: 10px;
    height: 10px;
    display: inline-block;
    vertical-align: middle;
    margin-top: -1px;
    border-radius: 50px;
    margin-right: 5px;
}

.cgi:last-child {
    margin: 0px;
}

.modal-event {
    position: absolute;
    overflow: auto;
    display: block;
    content: "";
    z-index: 99999999999;
    right: 0px;
    overflow: hidden;
    padding-bottom: 30px;
    width: 100%;
}

.modal-event-close {
    background: url(../img/icon-about-close.jpg) no-repeat center #fff;
    height: 28px;
    width: 28px;
    position: absolute;
    background-size: 28px;
    top: 15px;
    right: 15px;
    border-radius: 20px;
    transition: 0.4s;
}

.modal-event-close:hover {
    opacity: 0.5;
    transition: 0.3s;
    cursor: pointer;
}

.modal-event-ct {
    width: 100%;
    background: #fff;
    display: block;
    border: 1px solid #f0f0f0;
    position: relative;
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.25);
}

.modal-event-ct h3 {
    font-size: 24px;
    margin-bottom: 25px;
    text-transform: uppercase;
}

.modal-event-ct p {
    font-size: 17px;
    margin: 20px 0px;
}

.home-slider-ct {
    position: relative;
    margin-bottom: 120px;
}

.home-calendar .home-row-content {
    position: relative;
}

.modal-event-img {
    height: 340px;
    position: relative;
}

.modal-event-type {
    font-size: 24px;
    font-family: MontserratBold;
    background: #fff;
    text-transform: uppercase;
    position: absolute;
    bottom: 40px;
    right: 0px;
    padding: 13px 10px 13px 25px;
}

.modal-event-type span {
    width: 12px;
    height: 12px;
    display: inline-block;
    border-radius: 20px;
    vertical-align: middle;
    margin: -2px 20px 0px 0px;
}

.modal-event-ct h3,
.modal-event-ct p {
    padding: 0px 30px;
}

.modal-event-arrow {
    position: absolute;
    width: 32px;
    height: 32px;
    border-top: 1px solid #f0f0f0;
    border-left: 1px solid #f0f0f0;
    transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    left: 47%;
    bottom: -16px;
    border-top-left-radius: 3px;
    background: #fff;
    box-shadow: inset 0px 0px 5px rgba(0, 0, 0, 0.25);
    z-index: 99999999999999999999;
}

.calendar-item table td.active:hover {
    color: #000 !important;
    cursor: pointer;
}

.events {
    font-size: 0px;
    margin-top: 120px;
}

.events .title {
    padding-right: 120px;
    text-align: right;
    margin-top: -8px;
}

.events-row {
    margin-top: 130px;
    margin-bottom: 130px;
}

.events-text {
    font-size: 18px;
}

.events-text img {
    margin-bottom: 40px;
}

.events-text a {
    color: #ff7d57;
    text-decoration: none;
}

.events-text a:hover {
    text-decoration: underline;
}

.events-text-p img {
    margin-bottom: 0px;
}

.events-text-p p {
    margin: 0px 0px 25px;
}

.events-text-p p:last-child {
    margin: 0px;
}

.events-row:last-child {
    margin-bottom: 0px;
}

.events-interest-group {}

#interest-gropu-menu {
    margin: 0px;
    padding: 0px;
    list-style: none;
}

#interest-gropu-menu>li {
    display: inline-block;
}

#interest-gropu-menu>li>a {
    font-size: 16px;
    font-family: MontserratRegular;
    font-weight: 300;
    text-decoration: none;
    padding: 14px 35px;
    margin: 0px 30px 30px 0px;
    color: #000;
    line-height: 1;
    display: inline-block;
    border: 1px solid #b0b0b0;
}

#interest-gropu-menu>li>a:hover,
#interest-gropu-menu>li.active>a {
    border: 1px solid #000;
    cursor: pointer;
    box-shadow: inset 0px 0px 0px 1px #000;
    transition: 0.4s;
}

.events-interest-group-ct {
    margin-top: 100px;
}

.interestGroupItem {
    width: 31.33%;
    display: inline-block;
    vertical-align: top;
    margin-right: 3%;
    margin-bottom: 3%;
    padding-bottom: 40px;
    text-decoration: none;
    color: inherit;
    border: 1px solid #b0b0b0;
    border-radius: 1px;
    overflow: hidden;
}

.interestGroupItem-img {
    height: 230px;
    background-size: cover !important;
    background-position: center !important;
    background-repeat: no-repeat !important;
}

.interestGroupItem:nth-child(3n) {
    margin-right: 0px;
}

.interestGroupItem>h3 {
    font-size: 20px;
    padding: 0px 20px;
}

.interestGroupItem>p {
    font-size: 16px;
    padding: 0px 20px;
    height: 72px;
    overflow: hidden;
}

.interestGroupItem:hover {
    box-shadow: 0px 0px 12px rgba(0, 0, 0, 0.25);
    transition: 0.3s;
}

.more-eig {
    margin-top: 80px;
}

.header-mobile {
    display: none;
}

#header-menu li a:hover {}

.active-prev:hover,
.active-next:hover {
    color: #000;
    cursor: pointer;
    transition: 0.2s;
}

.modal-event-arrow:before {
    content: "";
    width: 70px;
    height: 20px;
    background: #fff;
    display: block;
    position: absolute;
    transform: rotate(-45deg);
    left: -12px;
    top: 13.75px;
}

.footer-info-item:hover {
    color: #ff6048;
    transition: 0.4s;
}

.meci b {}

.meci b:after {
    content: "";
    display: inline-block;
    vertical-align: middle;
    width: 4px;
    height: 4px;
    margin: 0px 0px 0px 4px;
    background: #000;
    border-radius: 10px;
}

.jointheclub {
    background: url(../img/Form-BG-2.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    position: relative;
}

.doyouwanttovolunteer {
    background: url(../img/Form-BG-1.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    position: relative;
}

.haveanyquestion {
    background: url(../img/Form-BG-3.png) !important;
    background-size: cover !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    position: relative;
}

.senkCT {
    position: absolute;
    top: 0px;
    left: 0px;
    height: 100%;
    width: 100%;
    background: inherit;
}

.senkCT span {
    font-size: 26px;
    color: #fff;
    display: block;
    text-align: center;
    width: 58%;
    margin: 0 auto;
    vertical-align: middle;
    font-family: MontserratRegular;
    padding-top: 230px;
}

.form-input.error {
    background: rgba(244, 67, 54, 0.5);
    transition: 0.4s;
}

.loading {
    width: 40px;
    display: block;
    height: 40px;
    border-left: 2px solid #ffffff;
    border-radius: 500px;
    margin: 0 auto;
    -webkit-animation: rotateThankLoad 0.25s infinite cubic-bezier(0, 0, 1, 1);
    -moz-animation: rotateThankLoad 0.25s infinite cubic-bezier(0, 0, 1, 1);
    animation: rotateThankLoad 0.25s infinite cubic-bezier(0, 0, 1, 1);
}

@-webkit-keyframes rotateThankLoad {
    0% {
        transform: rotate(360deg);
        -moz-transform: rotate(360deg);
    }
}

@keyframes rotateThankLoad {
    0% {
        transform: rotate(360deg);
        -webkit-transform: rotate(360deg);
    }
}

.jointheclub .loading,
.doyouwanttovolunteer .loading {
    position: absolute;
    bottom: 85px;
    right: 140px;
}

.haveanyquestion .loading {
    position: absolute;
    bottom: 78px;
    right: 135px;
}

.contacts-map div#gmap_canvas {
    width: 100% !important;
}

.tooltip {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 9999999999;
    background: rgba(0, 0, 0, 0.5);
    width: 100%;
    height: 100%;
    overflow: auto;
}

.tooltip-ct {
    width: 500px;
    background: #fff;
    margin: 50px auto 50px;
    position: relative;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.35);
}

.tooltip-ct p {
    padding: 20px 30px;
    font-size: 18px;
}

.tooltip-close {
    width: 24px;
    height: 24px;
    position: absolute;
    right: 20px;
    top: 20px;
    background: url(../img/tooltip-close.png);
    background-size: contain;
}

.tooltip-close:hover {
    opacity: 0.5;
    transition: 0.4s;
    cursor: pointer;
}

.home-slider .owl-buttons .owl-prev,
.home-slider .owl-buttons .owl-next,
.slick-arrow {
    width: 25px;
    height: 40px;
    transition: 0.4s;
    border: 0px;
    font-size: 0px;
    z-index: 99;
    display: inline-block;
    background-size: contain !important;
    background-repeat: no-repeat !important;
    background-position: center !important;
    top: 40%;
    position: absolute;
}

.home-slider .owl-buttons .owl-prev,
.slick-prev {
    background: url(../img/arrow-left.png);
    left: -40px;
}

.home-slider .owl-buttons .owl-next,
.slick-next {
    background: url(../img/arrow-right.png);
    right: -40px;
}

.home-slider .owl-buttons .owl-prev:hover,
.home-slider .owl-buttons .owl-next:hover,
.slick-arrow:hover {
    opacity: 0.4;
    transition: 0.4s;
    cursor: pointer;
}

.slick-list.draggable {
    overflow: hidden;
}

.footer-book:hover {
    cursor: pointer;
}

.gotoeventsInterest {
    font-weight: 600;
    text-shadow: 0 0 0;
}

.modal-event-ct a {
    text-decoration: none;
    color: #ff7d57;
}

.modal-event-close {
    display: none;
}

#f {
    padding: 50px;
}

#f .f-sidebar {
    flex: 0 0 450px !important;
    max-width: 450px !important;
    border-radius: 0 0 0 1rem !important;
    -webkit-transform: translateX(0) !important;
    transform: translateX(0) !important;
    position: inherit !important;
}

form#donate {
    font-size: 16px;
    font-size: 1rem;
}

#group2 {
    display: flex;
    font-size: 16px;
    border: none;
    justify-content: space-between;
    margin: 0;
    padding: 0;
}

#group2 label {
    padding: 20px;
    background: rgba(143, 143, 143, 0.8);
    color: #fff;
    transition: 0.4s;
    text-align: center;
}

#group2 input[type="radio"] {
    position: absolute;
    opacity: 0;
}

#group2 input#other_amount {
    max-width: 120px;
    padding: 20px;
    background: rgba(143, 143, 143, 0.8);
    color: #fff;
    transition: 0.4s;
    border: none;
}

#group2 input[type="radio"]:checked+label,
#group2 input#other_amount.focusInput {
    background: rgb(255 255 255);
    box-shadow: 0px 0px 7px rgba(143, 143, 143, 0.8);
    color: #274da4;
    font-weight: 600;
}

#group2 input#other_amount::-webkit-input-placeholder {
    color: #fff;
}

#group2 input#other_amount::-moz-placeholder {
    color: #fff;
}

#group2 input#other_amount:-moz-placeholder {
    color: #fff;
}

#group2 input#other_amount:-ms-input-placeholder {
    color: #fff;
}

label.error {
    font-size: 14px;
    color: #fff;
}

.hide {
    display: none;
}

.bankInfoTitle {
    display: block;
    text-align: center;
    width: 100%;
    margin: 30px auto;
}

.bankInfoText {
    font-size: 18px;
}

input:-internal-autofill-selected {
    background-color: inherit !important;
}

.donateForm {
    margin-bottom: 50px;
}

.hide {
    display: none !important;
}

#charity-form.donate {
    background: #274da4 !important;
}

.donateForm .form-input {
    background: rgb(255 255 255 / 0.5);
}

#group2 label,
#group2 input#other_amount {
    background: rgb(255 255 255 / 0.5);
}

.owl-item img {
    width: 100%;
}

/**
 * Membership Page
 */
.page-template-membership .hentry {
    font-size: 0;
}

.membership {
    margin-top: 120px;
    margin-bottom: 50px;
}

.membership-form {
    padding: 70px 50px;
    background-color: #0092d3;
}

.membership-form .form-label {
    margin: 0;
}

.membership-form input,
.membership-form textarea {
    background-color: rgb(255 255 255 / 0.5);
}

.membership-form input::placeholder,
.membership-form textarea::placeholder {
    color: rgba(255, 255, 255, .75);
}

.membership-form input[type="radio"],
.membership-form input[type="checkbox"] {
    background-color: transparent;
    box-shadow: none;
    width: 18px;
    height: 18px;
    flex-shrink: 0;
    margin: 3px 6px 2px 0;
}

.membership-form input:focus,
.membership-form textarea:focus {
    background-color: rgb(255 255 255 / 0.5);
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.membership-form input[type=number] {
    -moz-appearance: textfield;
}

.membership-form input[type="date"] {
    -webkit-appearance: none;
    -moz-appearance: none;
}

/* .membership-form input[type="date"]::-webkit-inner-spin-button, */
.membership-form input[type="date"]::-webkit-calendar-picker-indicator {
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="16" height="15" viewBox="0 0 24 24"><path fill="%23fff" d="M20 3h-1V1h-2v2H7V1H5v2H4c-1.1 0-2 .9-2 2v16c0 1.1.9 2 2 2h16c1.1 0 2-.9 2-2V5c0-1.1-.9-2-2-2zm0 18H4V8h16v13z"/></svg>');
}

.form-col__wrapper {
    padding: 0 16px;
}

.membership-form .form-col__wrapper {
    margin: 0 -16px;
}

.row {
    display: flex;
    margin: 0 -16px;
    flex-wrap: wrap;
}

.form-col {
    margin: 0 16px 40px;
    width: 100%;
    max-width: calc(100%/2 - 32px);
    flex-shrink: 0;
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    position: relative;
}

.form-input__wrapper {
    margin-bottom: 40px;
    position: relative;
}

.form-checkbox__wrapper,
.form-radio__wrapper {
    display: flex;
    align-items: flex-start;
}

.form-radio__wrapper {
    flex-direction: row;
    justify-content: start;
}

.form-radio__wrapper input[type="text"],
.form-radio__wrapper input[type="number"] {
    max-width: 0%;
    padding: 0;
    margin-left: auto;
    transition: all .25s;
}

.form-radio__wrapper input[type="radio"]:checked ~ input[type="text"],
.form-radio__wrapper input[type="radio"]:checked ~ input[type="number"]{
    max-width: 50%;
    padding-left: 20px;
    padding-right: 20px;
}

.form-checkbox__wrapper {
    margin-bottom: 8px;
}

.form-checkbox__wrapper input.error~.form-label {
    margin-bottom: 16px;
    color: rgba(244, 67, 54, 0.75);
}

.membership-form .form-btn {
    width: 100%;
    max-width: 270px;
}

.membership-form label.error {
    position: absolute;
    left: 0;
    top: 100%;
}

.membership-form .form-checkbox__wrapper label.error {
    top: calc(100% - 16px);
}

/**
 * General Template
 */
.page-template-general .hentry {
    padding-top: 120px;
}

.page-template-general .hentry .nw {
    display: flex;
}

.page-template-general .title {
    padding-left: 80px;
    padding-right: 80px;
}

.page-template-general .row-content {
    padding-top: 10px;
    margin-bottom: 60px;
}

.page-template-general .row-content p {
    margin-bottom: 1rem;
}

.page-template-general .row-content p:last-child {
    margin-bottom: 0;
}

/**
 * Single Event Template
 */
.event-content p {
    margin-bottom: 1.5em;
}

.event-content p:last-child {
    margin-bottom: 0;
}

.event-content ul {
    margin-left: 0;
}

.event-content .event-info {
    margin-bottom: 1.5em;
}

.event-content .event-info:last-child {
    margin-bottom: 0;
}

.event-form .form-btn {
    margin-top: 0;
}

/**
 * Category
 */
.category {
    margin-bottom: 120px;
}

.category .no-results p {
    font-size: 1rem;
}